@import url('https://fonts.googleapis.com/css?family=Abhaya+Libre:400,600,700,800|Roboto:300,300i,400,500,700');


body, html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight:300;
}

body {
	padding-top: 150px;
}

.align_left {
	text-align: left;
}

.align_center,
.align-center {
	text-align: center;
}

.align_right {
	text-align: right;
}

.clear {
	clear: both;
}

.container, .row, .col-md-12 {
	width:100%;
	margin:0;
	padding:0;
	height:100%;
}

.blue_bold {
	font-weight: bold;
	color: #006395;
}

.bluebottom {
	padding-bottom:20px;
	border-bottom:1px solid #006395;
}

.bluebottom:last-child {
	border-bottom:0px;
}

.no_top_margin {
	margin-top: 0px;
	padding: 0px;
}

.no_top_padding {
	padding-top: 0px !important;
}



.top_padding {
	padding-top: 30px;
}

.bottom_padding {
	padding-bottom: 30px;
}

.row.match-my-cols, .row-fluid.match-my-cols {
    overflow: hidden; 
}

.row.match-my-cols, .row-fluid.match-my-cols [class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.relative {
	position: relative;
}

.angled {
	-webkit-clip-path: polygon(15% 0, 100% 0, 100% 85%, 85% 100%, 0 100%, 0% 15%);
	clip-path: polygon(15% 0, 100% 0, 100% 85%, 85% 100%, 0 100%, 0% 15%);
}

.angled-one {
	-webkit-clip-path: polygon(15% 0, 100% 0, 100% 85%, 85% 100%, 0 100%, 0% 15%);
	clip-path: polygon(15% 0, 100% 0, 100% 85%, 85% 100%, 0 100%, 0% 15%);
}

.greybord {
	border:4px solid #e7e8e9;
}

.ltblue {
	color:#BBDCE5;
}

.blue {
	color:#006395;
}

.blue-back {
	background:#006395;
}

.blue-back p {
	font-weight:300!important;
	margin-top:0;
}

.ltblue-back {
	background:#BBDCE5;
}

.blue-border {
	border:4px solid #006395;
}

.blue-bord-bottom {	
	border-top:10px solid #006395;
	margin-bottom:40px;
	background-color: #BBDCE5;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}

.blue-bord-top {	
	border-top:10px solid #006395;	
	padding-top: 30px;
	padding-bottom: 30px;
}

.bold {
	font-weight:700;
}
.blue_bordered_content_area {
	border-bottom:10px solid #006395;
	padding-bottom: 30px;
}

.clean_top_border {
	border-top:10px solid #006395;
}

.clean_bottom_border {
	border-bottom:10px solid #006395;
}

.blue_bordered_content_area h2 {
	color: #006395;
}

.blue_bordered_content_area ul {
	margin-top: 60px;
	margin-bottom: 30px;
}

.blue_bordered_content_area ul li {
	margin-bottom: 15px;
	font-weight:300;	
}	

.greyback {
	background:#e7e8e9;
}


a[href^="tel:"] {
  color: #BBDCE5;
  text-decoration: none;
}

.res-img img {
	width:100%;
	height:auto;
}

img.alignleft {
	padding-right: 10px;
	padding-bottom: 5px;
}

.padforty {
	padding:40px;
	position: relative;
}

.padsixty {
	padding-top: 60px;
	padding-bottom: 40px;
	position: relative;
}

h1, h2 {
	font-family: 'Abhaya Libre', serif;
}

h2.bottom_padding {
	padding-bottom: 30px;
}

a.btn-primary {
	background-color:#006395;
	background-image:none;
	color:#BBDCE5;
	border-radius:0px;
	border:0px;
	outline:none;
	font-family: 'Abhaya Libre', serif;
	font-weight:300;
	font-size:20px;
	line-height:20px;
	padding: 10px 15px;
}

.bottombtn {}

a.btn-primary.ltblue {
	color: #006395;
	background-color: #BBDCE5;
}

.content_half_width {
	padding-top: 60px;
	position: relative;
	margin-bottom: 30px;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

p, span {font-weight:300;}

a:hover {text-decoration:none;}

/* ----------------  NAV -------------------------- */
#top_block_wrapper {
	position: fixed;
	z-index: 999;
	top: 0px;
	left: 0px;
	width: 100%;
}

.nav-topper {
	transition: .7s all;
	-moz-transition: .7s all;
	-webkit-transition: .7s all;
	-o-transition: .7s all;
}

#top_block_wrapper.small .nav-topper {
	display: none;		
}	

#top_nav {
	background-color: #fff;
	 -webkit-box-shadow: 0px 0px 8px 2px #333;
       -moz-box-shadow: 0px 0px 8px 2px #333;
            box-shadow: 0px 0px 8px 2px #333;
}

#top_nav a {
	font-family: 'Abhaya Libre', serif;
}

#top_nav a.navbar-brand {
	display: block;
	text-align:center;
	float:none;
	margin: 0 auto;
}

#top_nav ul {
	float: none;
	padding-top: 10px;	
}

.navbar-nav>li {
	float: none;
	display: inline-block;
	padding:10px 20px;
}

.navbar-nav li a {
	font-size: 18px;
	line-height: 18px;
	background: none;
	box-shadow: none;
	color: #006395;
	border-bottom: 2px transparent solid;
	padding: 0px;
	padding-bottom: 5px;
}

.navbar-nav li a.active,
.navbar-nav li.active a,
.navbar-nav li a:active,
.navbar-nav li a:hover,
.navbar-nav li a:focus {
	background: none;
	box-shadow: none;
}

.navbar-nav li.active a,
.navbar-nav li a:hover {
	color:#006395;
	border-bottom:2px solid #BBDCE5;
}

#top_nav a.navbar-brand img {
	display: block;	
	width: auto;
	max-height: 100%;
	margin: 0 auto;
}	

#top_nav .col-md-10 {
	text-align: center;
}

.navbar-default .navbar-nav>li>a {
    color: #BBDCE5;
    outline:none;    
}

.navbar-default .navbar-nav>.active>a {
	color:#BBDCE5;
	box-shadow:none;
	border-bottom:2px solid #BBDCE5;
	background:transparent;
	
}
.nav-topper a, .nav-topper{
	color:#BBDCE5;
}

.navbar-default .navbar-nav>a:hover, .navbar-default .navbar-nav>.active>a:hover {
	background:transparent;
}

.nav-topper  {
	font-family: 'Abhaya Libre', serif;
	font-weight:bold;
	padding-top: 7.5px;
	padding-bottom: 7.5px;
}

.nav-topper ul {
	list-style:none;
	padding: 0px;
    margin: 0px;
}

.nav-topper ul li {
	display:inline-block;
	margin:0;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 18px;
	line-height: 30px;
	
}


.navbar-brand {
    float:none;
    display:inline-block;
    padding: 15px 15px;
    padding-bottom: 0px;
    margin:0;
    height:auto;
    z-index:99999;
}


.navbar-brand img {
	
	max-width:400px;
	
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}
.navbar-collapse {
	color:#BBDCE5;
	font-family: 'Abhaya Libre', serif;
	background:transparent;
	border:0px;
	position:relative;
	box-shadow:none;
	border-color:transparent;
	
}

.navbar-default {
	border:0px;
	background:transparent;
	border-color:transparent;
	border-radius:0px;
	margin:0;
}

.nav-topper ul li.facebook a{
	width:18px;
	height:18px;
	display:inline-block;
	background:url('../img/facebook.png');
	background-repeat:no-repeat;
	background-size:cover;
	vertical-align:middle;
	margin-top:5px;
	opacity:0.7;
}

.nav-topper ul li.instagram a {
	width:18px;
	height:18px;
	display:inline-block;
	background:url('../img/instagram.png');
	background-repeat:no-repeat;
	background-size:cover;
	vertical-align:middle;
	margin-top:5px;
	opacity:0.7;
}


.nav-topper ul li.instagram a:hover, .nav-topper ul li.facebook a:hover {
	opacity:1;
}

#menu_toggler {
	display: none;
	position: relative;	
}

#menu_toggler .bar {
	height: 4px;
	width: 40px;
	background: #006395;
	margin-bottom: 5px;	
}

#menu_toggle_box {
	text-align: right;
	float: right;
}

#responsive-menu-button {
	display: none !important; 
}

#responsive-menu-wrapper {
	
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
}

ul#responsive-menu {
	padding-top:80px;
	margin:0px;
	padding-left:0;
	padding-right:0;
}

#close_responsive_menu {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 2;
	background-color: #006395;
	color: #fff;
	text-align: center;
	font-size: 22px;
	line-height:22px;
	padding:15px !important;
	cursor: pointer;
}


/*---------------   HOME -------------------- */

.slider,
.difference_wrapper {
	max-height:600px;
	overflow:hidden;
	height:100%;
	position:relative;
	margin:0;
	z-index:0;	
}

.slider img {
	width:100%;
	height:auto;
	vertical-align:middle;
	
}



.slide-text h1 {
	/*
	padding-top:300px;
	padding-left:40px;*/
	color:#fff;
    z-index:4;
    font-size:42px;
    padding-left:38px;
    margin:0;	
	
	
}

.slide-text h2 {
	color:#fff;
	position:relative;
	padding-top:0px;
	padding-left:40px;
	margin:0;
	z-index:4;
	font-family:'Roboto' , sans-serif;
	font-weight:300!important;
	
}

.difference {
	color:#fff;
	padding-right:40px;
}

.difference_block {
	padding-left:35px;
}
	
.skew {
  width:660px;
  position:absolute;
  left:-290px;
  top:0;
  height:100%;
  z-index:3;
  -webkit-transform: skewX(18deg);
  transform: skewX(18deg); 
  background-color: rgba(0, 0, 0, 0.4);  
}

.slide-text {
  width:430px;
  position:absolute;
  left:0;
  bottom:20px;
  height:auto;
  z-index:4;
  
}

.frn-portrait img{
	max-width:60%;
	margin:0 auto;	
}

#home_difference .frn-portrait {
	padding-top: 40px;
	padding-bottom: 40px;
}

#difference_skew {
  width:700px;
  position:absolute;
  left:-224px;
  top:0;
  height:100%;
  z-index:3;
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg); 
  background-color: #BBDCE5;  
}

.difference-text {
  width:20%;
  position:absolute;
  left:0;
  top:0;
  height:100%;
  z-index:4;
  padding-left:40px;
}

.difference-text h2 {
	color: #006395;
}	

.difference_wrapper h2 {
	margin-top: 50px;
}

.difference-text,
#difference_content p {
	font-size: 18px;
}

.blue-back {
	position: relative;
}

.blue-back h2 {
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#down_blue_pointer,
#down_white_pointer,
#page_heading .blue_triangle,
.blue_triangle,
.white_triangle {
	position: absolute;
	left: 50%;
	bottom: -40px;
	margin-left: -120px;
	width: 0px;
	height: 0px;
	border-left: 120px solid transparent;
	border-right: 120px solid transparent;
  	border-top: 40px solid #BBDCE5;
}

#page_heading h3 {
	font-weight:300;
	margin-top:0px;
}

#down_white_pointer {
	border-top: 40px solid #fff;
}	

#page_heading .blue_triangle {
	bottom: auto;
	top: 0px;
	z-index: -1;
}

.content_half_width .blue_triangle,
#service_page_content .blue_triangle {
	top: 0px;
	bottom: auto;
}

.white_triangle {
	border-top: 40px solid #fff;
	top: 0px;
	bottom: auto;
}

.blue_triangle.top,
#bottom_private_dog_training .blue_triangle {
	top: 0px;
	bottom: auto;
}

.career_item {
	padding:20px;
}

.career_img_wrapper img {
	width:auto
	height:auto;
	margin: 0 auto;
}

/* ----------------   HOME SERVICES ------------------- */
#home_services {
	padding-top: 180px;
	padding-bottom: 50px;	
}

#home_services .col-md-3 {
	padding-left:0px;
	padding-right:0px;
}

.home_service_wrap {
	
	float:left;
	width:30%;
	margin:0 1.5% 40px 1.5%;
	position: relative;	
	background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top, #cccccc 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cccccc 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cccccc 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.home_service_block {
	margin-top: -100px;
	float:left;
	position: relative;	
	
}

.home_service_image {
	position: absolute;
	background-position: center center;
	background-size: cover;
	background-repeat:no-repeat;
	width: 100%;
	padding-bottom: 75%;	
	top: -25%;
	border: 2px #f2f2f2 solid;	
}

.top_left_triangle {	
	width: 100px;
    height: 100px;    
    overflow: hidden;
    position: absolute;
    left: -50px;
    top: -50px;
    -webkit-transform: rotate(45deg);
     background: #fff;
     border-right: 3px #006395 solid;
     z-index: 2;
}

.bottom_right_triangle {
	width: 100px;
    height: 100px;    
    overflow: hidden;
    position: absolute;
    right: -50px;
    bottom: -50px;
    -webkit-transform: rotate(45deg);
     background: #fff;
     border-left: 3px #006395 solid;
     z-index: 2;
}

.top_right_gray_triangle {
	width: 60px;
    height: 60px;    
    overflow: hidden;
    position: absolute;
    right: 0px;
    top: 0px;    
    background: #ccc;     
    z-index: 3;
}

.home_service_copy {
	margin-top:0px;
	padding-top:10px;	
	padding-right:10px;
	padding-left:10px;
	padding-bottom: 0px;
	font-size: 18px;
	position: relative;
}

.home_service_copy h2 {
	color: #006395;
}

.home_service_copy a {
	display: inline-block;	
	margin: 0 auto;
	margin-top: 15px;	
	width: auto;
	background-color: #006395;
	color: #BBDCE5;
	padding: 15px 20px;
	font-size:20px;
	line-height: 20px;
	text-align: center;
	font-family: 'Abhaya Libre', serif;
}	

.front-thumb {
	width: 95%;
	margin-left: 2.5%;
}

.front-thumb img {
	width:100%;
	height:auto;
}

#home_careers {
	background-color: #BBDCE5;
	padding-top: 40px;
	padding-bottom: 20px;
}

#home_careers_leader {
	margin-top: 30px;
	margin-bottom: 0px;
}

#home_careers h2,
#home_careers_leader h1,
#home_training h2 {
	color: #006395;
	font-family: 'Abhaya Libre', serif;
}

#home_careers_leader a {
	display: inline-block;	
	margin: 0 auto;
	margin-top: 15px;	
	width: auto;
	background-color: #006395;
	color:#BBDCE5!important;
	padding: 15px 20px;
	font-size:20px;
	line-height: 20px;
	text-align: center;
	font-family: 'Abhaya Libre', serif;
}


#home_training .col-md-9 {
	background-image: url('../img/SIC_Dog-Training-Home-Care.jpg');
	background-size: cover;
	background-position: center right;
	background-repeat: no-repeat;
	padding-bottom: 50px;
}

#home_training_copy,
#home_training_contact_copy {
	font-size: 18px;
	padding-left: 40px;
	padding-bottom: 40px;
}

#training_triangle {
	position: absolute;
	top: 0px;
	left: 0px;	
	bottom: 0px;
	width: 0;
	height: 0;
	border-top: 550px solid transparent;
  	border-bottom: 550px solid transparent;  
  	border-left: 150px solid #fff;
}

#home_alexis {
	margin-top: 75px;
	margin-bottom: 50px;
	font-size: 18px;
}

#home_alexis h2 {
	color: #006395;	
}

#unchase_content h2 {
	padding-top: 20px;
}	

#unchase_content ul {
	margin-top: 0px;
}

#unchase_howitworks {
	position: relative;
	padding-top: 60px;
	padding-bottom: 30px;
}

#unchase_howitworks h1 {
	margin-top: 0px;
	margin-bottom: 40px;
}

/* ----------------   SINGLE SERVICE PAGE ------------------- */
#page_heading {
	position: relative;
	padding-top: 50px;
	padding-bottom: 50px;
}

#service_page_content {
	padding-top: 30px;
}

#service_page_content h2 {
	margin-top: 0px;
}

#service_page_content.top_padding {
	padding-top: 60px;
}

.cat_block {
	margin-bottom: 30px;
}

.cat-thumb {
	margin-bottom: 20px;
}

#bottom_private_dog_training .col-md-4,
#bottom_private_dog_training .col-md-6 {
	padding-top:60px;
	position: relative;
}

#service_page_content p strong {
	color:#006395;
}

#service_page_content ul li {
	font-weight:300;
}
/* ----------------   CATEGORY PAGE ------------------- */

.cat-top {
	background:#bcdce5;
	padding:40px; 0;
	border-top:10px solid #006395;
	color:#000;
}


.cat-thumb {
	width:100%;
	height:auto;
	overflow:hidden;
	max-height:250px;
	 display: inline-block;
    vertical-align: middle; 
	
}

.cat-thumb img {
	width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}



.career-img {
	margin:40px;
}

h1.postTitle {
	color:#006395;
	font-weight:700;
}

.blue_bordered_content_area .noulpad ul{
	margin-top:0px!important;
}

/*----------------  ABOUT------------------- */

.cat-thumb-sm {	
	overflow:hidden;
	float:left;
	margin-right:15px;
	margin-bottom:5px;
}

.cat-thumb-sm img {
	width:100%;
	height:auto;
}

#about_blue_box {
	position: relative;
	padding-top: 60px;
	padding-bottom: 30px;
}

.col-md-6.res-img {
	padding-left: 0px;
	padding-right: 0px;
}

.staff_role {
	margin-bottom: 0px;
	padding-bottom: 0px;
	color:#006395;
	padding-top:0px;
	margin-top:0px;
}
/* -------------   CONTACT FORM ------------------ */

.wpcf7 input, .wpcf7 textarea {
	border:1px solid #BBDCE5;
	margin:5px 0;
	padding:5px;
	max-width:100%;
}

::-webkit-input-placeholder {
   color: #BBDCE5;
    font-size:12px;
    line-height:24px;

}

:-moz-placeholder { /* Firefox 18- */
  color: #BBDCE5;
    font-size:12px;
    line-height:24px;

}

::-moz-placeholder {  /* Firefox 19+ */
   color: #BBDCE5;
    font-size:12px;
    line-height:24px;

}

:-ms-input-placeholder {  
   color: #BBDCE5;
    font-size:12px;
    line-height:24px;
}
    
/* ---------------  Sticky Footer ---------------- */
#site_wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}

#footer .blue-back p {
	color: #fff;
	font-size: 18px;
	margin-bottom: 20px;	
}

#footer .blue-back h2 {
	margin-bottom: 10px;	
}

#footer .blue-back {
	padding-bottom: 30px;
}

#footer h3 {
	font-family: 'Abhaya Libre', serif;
	color: #006395;
	padding-left:10px;
	padding-bottom:0px;
	margin-bottom:0px;
}

#footer ul {
	padding: 0px;
	margin: 0px;
}

#footer ul li {
	display: inline-block;
	padding-right: 15px;
	padding-bottom: 15px;
	font-weight:300;
}

#footer ul li a {
	display: block;
}

#copyright {
	background-color: #e7e8e9;
	border-top: 3px #ccc solid;
	padding-top: 10px;
}

#copyright a {
	color: #000;
}


.textwidget {
	margin-bottom:20px;
	padding:10px;
	font-size:16px;
	line-height:22px;
	font-weight:300;
	
}
/* ---------------  Bootstrap Table Columns ---------------- */

.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
	position: relative;
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (min-width: 480px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 768px) {
  .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 992px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
}